clang 10.0.0git

Classes | Namespaces
Frame.h File Reference
`#include "clang/Basic/SourceLocation.h"`
`#include "llvm/Support/raw_ostream.h"`
Include dependency graph for Frame.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::interp::Frame
| Base class for stack frames, shared between VM and walker. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::interp